/* CSS Document */

body{ padding:0; margin:0; background:#f2f7fb url('../images/bg.jpg') repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000}

.clear{ clear:both;}

ul, p, h1, h2, h3, h4, h5, h6, form{ padding:0; margin:0;}

/*WRAPPER*/
#wrapper{ width:1003px; margin: 0 auto;}


/*HEADER*/
#header{ width:989px; 
         float:left; 
         background:url('../images/headerbg.jpg') no-repeat center 0; 
         height:144px; 
         position:relative; 
         padding-left:13px; 
         padding-right:13px; 
         padding-top:0; 
         padding-bottom:0}
         
        

/*search bar*/
.searchbar{ width:273px; float:right; right:15px; padding: 95px 5px 0 0; z-index:9999; position:absolute; }
.searchbar span{ font-weight:bold; font-size:11px; font-weight:bold; color:#000;}
.searchbar-input{ width:108px; height:20px; background:#fff; border:none; line-height:20px; padding: 0 39px 0 7px; font-size:11px; font-weight:normal;}
.flying{ position:absolute; top:17px; right:40px;}

/*right links*/
.right-menu{ width:287px; height:28px; position:absolute; z-index:99999;  background:url('../images/links.jpg') no-repeat center 0; top:116px; right:0px; *right:2}
.right-menu ul { padding: 10px 0 0 20px; float:right;}
.right-menu ul li{ display:inline; padding: 0 5px 0 3px;}
.right-menu ul li a{ font-size:11px; font-weight:normal; color:#000; text-decoration:none; padding: 0 20px 0 0}
.right-menu ul li a:hover{ text-decoration:underline;}

/*midcontainer*/
#midcontainer{ width:100%; float:left; padding-left: 10px;}
#midcontainer h2{ border-bottom:solid 1px #ccc; font-size:20px; font-weight:normal; color:#990000; padding:0 0 5px 0; margin:0;}
#midcontainer p{ padding: 15px 0 0 0; line-height:16px; text-align:justify;}
#midcontainer ul{ padding:15px 0 0 0;}
#midcontainer ul li{ display:block; border-bottom:1px solid #ccc; background:url('../images/bullets.jpg') no-repeat 0 5px;
                     list-style-type:none; padding-left:25px; padding-right:0; padding-top:5px; padding-bottom:5px}
#midcontainer ul ul li{ display:block; border-bottom:1px solid #ccc; background:url('../images/bullet_yellow_alt.png') no-repeat 0 5px;
                      list-style-type:none; padding-left:25px; padding-right:0; padding-top:5px; padding-bottom:5px}
#midcontainer ul li a{ font-size:12px; font-weight:normal; text-decoration:none; color:#000;}
#midcontainer ul li a:hover{ text-decoration:underline; color:#990000;}

/*midcontainer-guidelines*/
#midcontainer_G{ width:711px; float:left; padding-left: 14px; width:auto}
#midcontainer_G h2{ border-bottom:solid 1px #ccc; font-size:20px; font-weight:normal; color:#990000; padding:0 0 5px 0; margin:0;}
#midcontainer_G p{ padding: 15px 0 0 0; line-height:16px; text-align:justify;}
#midcontainer_G ul{ padding:15px 0 0 0;}
#midcontainer_G ul li{ display:block; border-bottom:1px solid #ccc; background:url('../images/pdf-icon.gif') 
                       no-repeat 0 5px; list-style-type:none; padding-left:25px; padding-right:0; padding-top:5px; padding-bottom:5px}
#midcontainer_G ul ul li{ display:block; border-bottom:1px solid #ccc; background:url('../images/bullet_yellow_alt.png') no-repeat 0 5px;; list-style-type:none; padding-left:25px; padding-right:0; padding-top:5px; padding-bottom:5px}
#midcontainer_G ul li a{ font-size:12px; font-weight:normal; text-decoration:none; color:#000;}
#midcontainer_G ul li a:hover{ text-decoration:underline; color:#990000;}
#midcontainer_G ul ul li li{ display:block; border-bottom:1px solid #ccc; 
                             background:url('../images/bullet_yellow_alt.png') no-repeat 0 5px; 
                             list-style-type:none; 
                             padding-left:25px; 
                             padding-right:0; 
                             padding-top:5px; 
                             padding-bottom:5px}

/*UL tab*/
#midcontainer1 ul{ padding:5px 0 0 0;}
#midcontainer1 ul li{ display:block; 
	border-bottom:0.5px solid #ccc; 
	background:url('../images/bullets.jpg') 
	no-repeat 0 5px;; 
	list-style-type:none; 
	padding-left:5px; 
	padding-right:0; 
	padding-top:0px; 
	padding-bottom:2px}
#midcontainer1 ul li a{ font-weight:normal; 
                        text-decoration:none; 
                        color:#000;}
#midcontainer1 ul li a:hover{ text-decoration:underline; 
                              color:#990000;}

/*navigation*/
.menus{ width:100%; float:left; 
        background:#d1e7f5; 
        height:35px;}

/*CONTAINER*/
#container{ width:977px; float:left;  
            padding: 95px 13px 0px 25px; 
            background:#fff;}

/*left container*/
.left-container{ width:236px; float:left; }
.left-container {-moz-border-radius: 15px;}
.left-container li { line-height:30px; font-weight:bold;}
.shadow{ width:11px; height:141px; position:absolute; top:265px; right:378px; border-radius:10px;}

/*Minister links*/
.minister-view{ width:235px; float:left; border:1px solid #eeeeee; margin-bottom:10px;}
.minister-view h2{ line-height:33px; margin:0; font-size:16px; font-weight:bold;  color:#fff; background:url('../images/ministerview.jpg') no-repeat left 0; height:26px; padding-left:105px; padding-right:0; padding-top:0px; padding-bottom:0}
.minister-view ul{ padding:10px 14px 10px 14px; margin:0; background:#d1e7f5;}
.minister-view ul li { display:block; border-bottom:1px solid #bccfdc; line-height:25px; background:url('../images/arrow-imp.jpg') no-repeat 2px 8px;; list-style-type:none; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}
.minister-view ul li a{ color:#fff !important; font-size:14px; font-weight:normal; text-decoration:none;}
.minister-view ul li a:hover{ text-decoration:underline;}
.last{ border:none !important;}

/*important links*/
.important-links{ width:235px; float:left; position:relative;}
.important-links h2{ line-height:20px; margin:15px 0 0; font-size:16px; font-weight:bold;  color:#fff; 
                     background:url('../images/importantlinks.jpg') no-repeat left 0 ; height:32px; 
                     padding-left:15px; padding-right:0; padding-top:0; padding-bottom:0}
.important-links ul{ padding:10px 14px 10px 14px; margin:0; background:#4995d8;}
.important-links ul li { display:block; border-bottom:1px solid #bccfdc; line-height:25px; 
                         background:url('../images/arrow-imp.jpg') no-repeat 2px 8px; list-style-type:none; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}
.important-links ul li.last { border-bottom:none;}
.important-links ul li:hover{background-color:#9999ff; }
.important-links ul li a{ color:#fff !important; font-size:14px; font-weight:normal; text-decoration:none;}
.important-links ul li a:hover{ text-decoration:underline; }
.last{ border:none !important;}

/*heighlighted links*/
.heighlighted-links-1{ width:235px; float:left; }
.heighlighted-links-1 h2{ line-height:30px; margin:15px 0 0; font-size:16px; font-weight:bold;  color:#fff; 
                        background:url('../images/importantlinks.jpg') no-repeat left 0; height:32px; padding-left:15px; 
                        padding-right:0; padding-top:0; padding-bottom:0}
.heighlighted-links-1 ul{ padding:2px 13px 3px 14px; margin:0; background:#ececec;border-bottom:1px dotted #878787;}
.heighlighted-links-1 ul li { display:block; line-height:26px; background:url('../images/Grivances.png') 
                            no-repeat 2px 5px;; list-style-type:none; padding-left:60px; padding-right:0; padding-top:0; padding-bottom:0}
.heighlighted-links-1 ul li a{ color:#000 !important; font-size:12px; font-weight:bold; text-decoration:none;}
.heighlighted-links-1 ul li a:hover{ text-decoration:underline;}
.last{ border:none !important;}

/*heighlighted links*/
.heighlighted-links{ width:235px; float:left; }
.heighlighted-links h2{ line-height:30px; margin:15px 0 0; font-size:16px; font-weight:bold;  color:#fff; 
                        background:url('../images/importantlinks.jpg') no-repeat left 0; height:32px; padding-left:15px; 
                        padding-right:0; padding-top:0; padding-bottom:0}
.heighlighted-links ul{ padding:2px 13px 3px 14px; margin:0; background:#ececec;border-bottom:1px dotted #878787;}
.heighlighted-links ul li { display:block; line-height:26px; background:url('../images/dmureport.jpg') 
                            no-repeat 2px 5px;; list-style-type:none; padding-left:60px; padding-right:0; padding-top:0; padding-bottom:0}
.heighlighted-links ul li a{ color:#000 !important; font-size:12px; font-weight:bold; text-decoration:none;}
.heighlighted-links ul li a:hover{ text-decoration:underline;}
.last{ border:none !important;}

/*heighlighted links*/
.heighlighted-link2{ width:235px; float:left;}
.heighlighted-link2 h2{ line-height:30px; margin:15px 0 0; font-size:16px; font-weight:bold;  color:#fff; background:url('../images/importantlinks.jpg') no-repeat left 0; height:32px; padding-left:15px; padding-right:0; padding-top:0; padding-bottom:0}
.heighlighted-link2 ul{ padding:2px 13px 3px 14px; margin:0; background:#ececec;border-bottom:1px dotted #878787;}
.heighlighted-link2 ul li { display:block; line-height:26px; background:url('../images/rti.jpg') no-repeat 2px 5px;; list-style-type:none; padding-left:60px; padding-right:0; padding-top:0; padding-bottom:0 }
.heighlighted-link2 ul li a{ color:#000 !important; font-size:12px; font-weight:bold; text-decoration:none;}
.heighlighted-link2 ul li a:hover{ text-decoration:underline;}
.last{ border:none !important;}

/*heighlighted links*/
.heighlighted-link3{ width:235px; float:left;}
.heighlighted-link3 h2{ line-height:20px; margin:0; font-size:12px; font-weight:bold;  color:#fff; 
                        background:url('../images/importantlinks.jpg') no-repeat left 0; height:15px; padding-left:20px; padding-right:0; padding-top:0; padding-bottom:0}
.heighlighted-link3 ul{ padding:2px 13px 3px 14px; margin:0; background:#ececec; }
.heighlighted-link3 ul li { display:block; line-height:25px; 
                            background:url('../images/parliamentqa.jpg') no-repeat 2px 5px; list-style-type:none; padding-left:60px; padding-right:0; padding-top:0; 
                            padding-bottom:0}
.heighlighted-link3 ul li a{ color:#000 !important; font-size:12px; font-weight:bold; text-decoration:none;}
.heighlighted-link3 ul li a:hover{ text-decoration:underline;}
.last{ border:none !important;}

/*logos*/
.logos{ width:235px; float:left; padding: 10px 0 0 0;}

/*middle container*/
.middle-container{ width:476px; padding-left:14px; float:left;
    height: 532px;
}

/*gallery*/
.gallery{ width:476px; float:left;}

/*tabs row*/
.tabsrow{ width:477px;  float:left; padding: 0  0 0 0; }
.tabsrow a{ color:#016ecb; text-decoration:underline;}
.tabsrow a:hover{ text-decoration:none;}

/*right container*/
.right-container{ width:235px; float:right; position:relative;}
.shadow-minster{ width:11px; height:141px; position:absolute; top:11px; right:234px; *right:235px;}
.shadow-lupdates{ width:11px; height:141px; position:absolute; top:159px; right:235px; *right:236px;}
.shadow-rlinks{ width:11px; height:141px; position:absolute; top:441px; *top:443px; right:235px; *right:236px;}
.shadow-tabs{ width:11px; height:141px; position:absolute; top:344px; right:727px; *right:745px;
}
.shadow-guidelines{ width:11px; height:141px; position:absolute; top:11px; left:-753px; *left:-751px;}
.shadow-guidelines2{ width:11px; height:141px; position:absolute; top:11px; left:-11px; *left:-751px;}


/*dashboard*/
.dashboard{ width:235px; float:left;}
.dashboard h2{ line-height:30px; margin:0; font-size:16px; font-weight:bold; color:#fff; 
               background:url('../images/current.jpg') no-repeat left 0; height:32px; padding-left:15px; 
               padding-right:0; padding-top:0; padding-bottom:0}
.dashboard span{ padding:5px 14px 25px 14px; margin:0; background:#e5f2e5; height:30px;}
.last{ border:none !important;}
/*login*/
.login{ width:235px; float:left; background-color:#FFFFFF; cursor:pointer;}
.login h2{ line-height:30px; margin:0; font-size:16px; font-weight:bold; color:#fff; 
           background:url('../images/login.jpg') no-repeat left 0; height:26px; padding-left:105px; 
           padding-right:0; padding-top:0px; padding-bottom:0}

/*useful links*/
.useful-links{ width:235px; float:left;}
.useful-links h2{ line-height:30px; margin:0; font-size:16px; font-weight:bold; color:#fff;
                  background:url('../images/useful.jpg') no-repeat left 0; height:26px; padding-left:105px;
                  padding-right:0; padding-top:0px; padding-bottom:0}
.useful-links{ background:#EEEEEE; float:left; width:235px;}
.useful-links ul{ padding:5px 14px 25px 5px; margin:0; }
.useful-links ul li { display:block; border-bottom:1px solid #ced9ce; line-height:16px; background:url('../images/arrow-use.jpg') no-repeat 3px 14px;; list-style-type:none; padding-left:20px; padding-right:0; padding-top:10px; padding-bottom:10px}
.useful-links ul li a{ color:#000; font-size:12px; font-weight:normal; text-decoration:none;}
.useful-links ul li a:hover{ text-decoration:underline;}
.last{ border:none !important;}
.more{ width:235px; float:left; background:#EEEEEE; padding-bottom:10px;}
.more p{ padding:0 9px 0 0; line-height:10px; margin:0; text-align:right;}
.more p a{ text-decoration:none; background:#e47c1b; font-size:11px; color:#fff !important; padding: 0 10px 0 10px; display:inline-block;}
.more p a:hover{ text-decoration:underline;}
.more1{ width:235px; float:left; background:#EEEEEE; padding-bottom:10px;}
.more1 p{ padding:0 9px 0 0; line-height:21px; margin:0; text-align:right;}
.more1 p a{ text-decoration:none; background:#e47c1b; font-size:11px; color:#fff !important; padding: 0 10px 0 10px; display:inline-block;}
.more1 p a:hover{ text-decoration:underline;}
.more2{ width:235px; float:right; background:#fff; padding-bottom:10px;}
.more2 p{ padding:0 9px 0 0; line-height:21px; margin:0; text-align:right;}
.more2 p a{ text-decoration:none; background:#e47c1b; font-size:11px; color:#fff !important; padding: 0 10px 0 10px; display:inline-block;}
.more2 p a:hover{ text-decoration:underline;}
.more3{ width:235px; float:right; background:#fff; padding-bottom:10px;}
.more3 p{ padding:0 9px 0 0; line-height:21px; margin:0; text-align:right;}
.more3 p a{ text-decoration:none; background:#e47c1b; font-size:11px; color:#fff !important; padding: 0 10px 0 10px; display:inline-block;}
.more3 p a:hover{ text-decoration:underline;}

/*current*/
.current-links{ width:235px; float:left; padding: 15px 0 0 0;}
.current-links h2{ line-height:20px; margin:0; font-size:16px; font-weight:bold; color:#fff; 
                   background:url('../images/current.jpg') no-repeat left 0; height:26px; padding-left:115px; padding-right:0; padding-top:0; 
                   padding-bottom:0}
.current-links ul{ padding:10px 14px 3px 14px; margin:0; background:#EEEEEE;}
.current-links ul li { display:block; border-bottom:1px solid #e2d9d0; line-height:25px; 
                       background:url('../images/arrow-use.jpg') no-repeat 2px 8px; list-style-type:none; padding-left:20px; padding-right:0; padding-top:0px; padding-bottom:0px}
.current-links ul li a{ color:#000 !important; font-size:12px; font-weight:normal; text-decoration:none;}
.current-links ul li a:hover{ text-decoration: underline;}
.last{ border:none !important;}
/*current2*/
current-links2{ width:470px; float:left; padding: 5px 0 0 0;}
.current-links2 h2{ line-height:20px; margin:0; font-size:10px; font-weight:bold; color:#fff; 
 background:url('../images/current.jpg') no-repeat left 0; height:18px; 
 padding-left:115px; padding-right:0; padding-top:0; padding-bottom:0;}
.current-links2 ul{ padding:5px 5px 3px 0px; margin:0; background:#EEEEEE;}
.current-links2 ul li { display:block; border-bottom:1.5px solid #e2d9d0; line-height:15px; 
                        background:url('../images/pdf-icon.gif') 0 2px no-repeat;
                        list-style-type:circle; padding-left:20px; padding-right:0; padding-top:0px; padding-bottom:5px;}
.current-links2 ul li a{ color:#000 !important; font-size:11px; font-weight:normal; text-decoration:none;}
.current-links2 ul li a:hover{ text-decoration: underline;}
.last{ border:none !important;}

/*bgblue downld-lt*/
.bgblue-downld-lt{ width:235px; float:left; padding: 15px 0 0 0;}
.bgblue-downld-lt h2{ line-height:30px; margin:0; font-size:16px; font-weight:bold; color:#fff;
 background:url('../images/download-head.jpg') no-repeat left 0; height:26px; padding-left:115px; padding-right:0; padding-top:0; padding-bottom:0}
.bgblue-downld-lt h4{ line-height:30px; margin:0; font-size:14px; font-weight:bold;   height:26px; padding-left:15px; padding-right:0; padding-top:0; padding-bottom:0}
.bgblue-downld-lt ul{ padding:10px 14px 3px 14px; margin:0; background:#EEEEEE;}
.bgblue-downld-lt ul li { display:block; border-bottom:1px solid #e2d9d0; line-height:20px; 
	background:url('../images/pdf-icon.gif') no-repeat 2px 8px; list-style-type:none; padding-left:20px; padding-right:0; padding-top:0px; padding-bottom:0px; vertical-align:top;}
.bgblue-downld-lt ul li a{ color:#000 !important; font-size:12px; font-weight:normal; text-decoration:none;}
.bgblue-downld-lt ul li a:hover{ text-decoration: underline;}
.last{ border:none !important;}

/*menu outer*/
.menu-outer{ width:998px; padding-left:13px; left:0; background:#fff; float:left;  position:absolute; top:144px; padding: 0 0 0 12px;}
.extra{ padding:0; margin:0;}


/*home*/
.home{ width:60px; height:65px; text-align:center; float:left; background:#fff;}
.home img{ margin: 10px 0 0 0;}

/*marquee outer*/
.marquee-outer{ width:977px; float:left; background:#eeeeee; margin: 14px 0 10px 0;}

/*marquee*/
.marquee{ width:958px; float:left; line-height:55px; background:#990000; padding: 0 10px 0 10px; font-size:12px; color:#fff; border-bottom:6px solid #fff; text-decoration:blink;}


/*state*/
.state-links{width:1003px; padding: 10px 0 80px 0; *padding: 10px 0 20px 0; float:left; height:10px; border-top:3px solid #d1e7f5; background-color:#fff; clear:both;}
.state-links h3{font-size:12px; font-weight:bold; color:#000; padding: 2px 0 0px 15px; float:left;  }
.state-links h6{font-size:12px; font-weight:normal; color:#949494; padding: 2px 15px 0 15px; float:right; }

/*footer logos
#footer-logos{ width:100%; background:#fff; text-align:right; padding: 0px 0 5px 0; float:right; border-collapse:collapse;}
#footer-logos img{ text-align:center;}
#footer{ background-color:#fff;}
*/

/*footer*/
#footer{ width:100%; text-align:center; border-top: solid 1px #ccc; padding: 15px 0 25px 0; float:left; background:#FFF;}
#footer ul{ vertical-align:middle; font-weight:bold;}
#footer ul li { display:inline; list-style:none; padding: 0 4px 0 4px;}
#footer ul li a{ font-size:12px; font-weight:normal; color:#000; text-decoration:none;}
#footer ul li a:hover{ text-decoration:underline; background-color:#696900; color:#fff;}
#footer p{ font-size:11px; font-weight:bold; color:#000; padding: 3px 0 0 0;}
.none{ border-bottom:none !important;}
.tops{ float:left; padding: 5px 5 5 5;}
.heading{ font-size:11px !important; font-weight:bold !important; font-family:Arial, Helvetica, sans-serif !important; color:#008001 !important;}
.text{ font-size:11px !important; font-weight:normal; color:#000; font-family:Arial, Helvetica, sans-serif !important;}

/* New Ticker*/
.m-con{ margin:auto; width:997px; height:auto; background:url('http://znn.india.com/images/header-bg.gif') repeat-x;}
.tphdercont-nw-aab{background:url('http://znn.india.com/images/hdr-bg-nw-aab.gif') repeat-x; height:130px; width:100%}
.tphdercont-dwn-nw-aab{background:url('http://znn.india.com/images/nav-bg-nw-aab.gif') repeat-x; height:31px; width:100%}
.tphdercont-dwn-nw-aab li{ float:left; padding:7px 9px 0px 8px; list-style-type:none; border-right:1px solid #7b1124;}
.tphdercont-dwn-nw-aab li a{ color:#ffffff; text-decoration:none; font-size:11px; font-weight:bold;}
.tphdercont-dwn-nw-aab li a:hover{ color:#f9caca; text-decoration:none; font-size:11px; font-weight:bold; }
.tphdercont-dwn-actv-nw-aab{background:url('http://znn.india.com/images/nav-bg-on-nw-aab.gif') repeat-x top left; height:24px; padding-left:3px; padding-right:3px; padding-top:2px; padding-bottom:2px }
.lst-aab-nw{float:left; width:580px; margin:9px 5px 0px 5px; color:#FFFFFF;}
.jobs-aan-nw{float:left; width:160px; margin:7px 10px 0px 5px; color:#bdbdbd; font-size:11px; text-align:right;}
.srch-aab-nw{float:right; width:220px; margin:4px 0px 0px 0px; color:#bdbdbd;}

.txtfld-aab-nw{width:170px; height:19px; background:#fff; border:none; color:#990417; padding-left:5px; margin-top:1px;}
.grytxt-aab-nw{color:#bdbdbd; padding:0px 5px; }
.bor-img-ab-nnw{border:1px solid #666666;}
.tphdercont-dwnasdsa-nw-aab{background:url('http://znn.india.com/images/nav-bg-dwn-nw-aab.gif') repeat-x; height:30px; width:100% }

#combined{ width:743px; float:left;}
.bgnon{ background:none;}

.miReportTable { border-collapse:collapse; margin-left:10px;}
.miReportTable tbody{overflow:auto;   height: 100px;}
.miReportTable thead { background-color:#bca1a1; color:#000; font-weight:bolder; overflow:auto; width:900px;}
.miReportTable tr td { border:1px solid #CCCCCC; padding:5px; border-collapse:collapse; font-size:12px;}
.miReportTable tr.deep { background-color:#ECECEC;}
.miReportTable tfoot {background-color:#bca1a1; font-weight:bolder; }

.gallery_new { margin-top:15px;}
.gallery_new ul { list-style-type:none;}
.gallery_new ul li { float:left; width:151px; height:87px; margin:0 36px 50px 0; background:none!important; border:none!important; list-style-type:none;}
.gallery_new ul li.last { margin-right:0;}
.gallery_new ul li a { border:1px solid #CCCCCC; padding:5px; text-decoration:none; display:block; width:151px;}
.gallery_new ul li a:hover { border:1px solid #CCCCCC; background-color:#DEDEDE;}
.gallery_new ul li img {border:1px solid #fff;}

a.gallery-link { font-size:14px; color:#990000; text-decoration:none; margin-top:20px;}
a.gallery-link:hover { color:#000; text-decoration:none;}

.box{
border:1px solid #sffcc33;
	padding:10px 20px;
	/*background:#dddddd;*/
	background-color:#ffcc33;
	width:475px;
	border-radius:8px;
	margin-top:5px;
	margin-bottom:5px;
	}
	

.box ul li a 
{ 
    font-size:1em;
    list-style:none;
	text-decoration: none;
	color: #000 !important;
	display: block;
	font-weight: normal; 
	padding: 5 0px;
	border: 0px solid #fff;
	outline: none;
	line-height:20px;
	/*list-style-image:url('../images/pdf-icon.gif');*/
	
    }

.box li a:hover {
    padding:0 0px;
	border:1px;
	border-color:Yellow;
	text-decoration:underline;
	}
	
.box1{border:1px solid #a1a1a1;padding:5px 20px;background:#dddddd;width:440px;border-radius:25px;margin-top:15px; font-size:10px;}


.div_MI a
{
    width:150px;
    height:40px;
    background-color:#ef7313;
    display:block;
    float:left;
    padding: 3 3 3 3px;
    text-align:center;
    text-decoration:none;
    margin-left:5px;
    vertical-align:middle;
    border-radius:10px;
} 
.div_MI:hover a
{
    background-color:#8ee264;
    display:block;
    font-weight:bold;
    text-decoration:underline;
    border-color:Blue;
    border:10px;
}
   
  .div_MI: visited
  {
      background-color:Green;
      display:block;
      border-color:Blue;
  }
.div_latest
		   {
		        background-color:#99cc00;
		        width:80px;
		        height:30px;
		        color:White;
		        padding-top: 12px;
		        font-weight:bold;
		        vertical-align:middle;
		        text-align:center;
		        border-radius:4px;
		        border-color:Blue;
		        margin-top:5px;
		        margin-left:2px;
		        float:left;
		        display:block;
		        margin:5 0 5 0px;
		   }
		   .div_latest a 
		   {
		      text-decoration:none;
		       text-align:center;
		   }
		   .div_latest:hover 
		   {
		       text-decoration:underline;
		       background-color:#eafe06;
		       display:block;
		       font-weight:bolder;
		       color:Blue;
		   }
		   .div_latest a:active
		   {
		       text-decoration:underline;
		       background-color:Green;
		       color:Black; 
		       display:block;
		       border:1;
		   }
		   
		   
		   .theader_MI
		   {
		        background-color:#3fc902;
		        font-weight:bolder;
		   }
		   
		   	.table_ref thead
		   	{
		   	    background-color:#cf7c8e;
		   	    color:black;
		   	    font-weight:bold;
		   	    
		   	}
		   		   
		   .table_ref a td
		   {
		       text-decoration:none;
		       text-decoration:none;
		       font-size:0.9em;
		   }
		.table_ref  tr a:hover
		   {
		       text-decoration:underline;
		       color:Yellow;
		   }
        
		   .table_ref tr:hover 
		   {
		     background-color:#bbaa9a;
		   }
		   
		  /* .latest_Update_table ul li
		   {
		        background:url('../images/pdf-icon.gif')  
		        list-style-type:none;
		   }
        */
		   .latest_Update_table a
		   {
                background-image:url('../images/pdf-icon.gif') no-repeat 2px 8px;
		       /*list-style-image:url('../images/pdf-icon.gif');*/
		       text-decoration:none;
		   }
		   .latest_Update_table a:hover
		   {
		       text-decoration:underline;
		       display:block;
		       background-color:#c1fd87;
		       color:Black;
		   }
		   
		   .table_nsmc
		   {
		       border:1;
		       border-style:solid;
		       border-color:Blue;
		       width:100%;
		       text-align:center;
			   		 		       
		   }
		   .table_nsmc a
		   {
		       display:block;
		       background-color:#d6ffff;
		       text-decoration:none;
		   }
		   .table_nsmc a:hover
		   {
		       text-decoration:underline;
		       display:block;
		       background-color:#5afa4a;
		       color:Blue;
		       font-weight:bold;
		   }
		   
		   .Para-div
		   {
		        padding-top:10px;
		        padding-left:10px;
		        padding-bottom:10px;
		       width:100%;
		       color:Black;
		    }
		    
		   .Para-div ul li p
		   {
		       line-height:25px;
		       margin-left:20px;
		       padding-top:10px;
		       padding-bottom:10px;
		   }
		   .State_brief
		   {
		       background:url('../images/current_0.jpg') 
		       no-repeat left 0; 
		       height:26px; 
		       padding-left:10px; 
		       padding-right:0; 
		       padding-top:0; 
               padding-bottom:0;
               text-align:center;
               color:White;
               
		   }
		   .State_brief p a 
		   {
		     text-decoration:none;
		     font-size:15px;
		     font-weight:bold;
		     color:White;
		     padding:5 5 5 5px;
		   }
		   .State_brief a:hover
		   {
		       text-decoration:underline;
		       color:Yellow;
		       font-size:16px;
		  }
		  
		  .myBestPractices 
		  {
		     width:93%;
		      background-color:#F3FAB6;
		      padding:10 10 10 0;
		      text-indent:5px;
		      margin-top:20px;
		      margin-left:15px;
		      
		  }
		  .myBestPractices a:hover
		  {
		      display:block;
		      text-decoration:underline;
		      background-color:#A8CD1B;
		      color:Black;
		  }
		  .myBestPractices1
		  {
		     border-right:solid dotted blue;
		      float:left;
		      margin-top:20px;
		      width:5%;
		      margin-left:0px;
		   		      
		  }
		  /*....................*/
		  
		  /* Search in the latest update */
		  #myInput
		  {
		      background-image:Url('../images/searchicon.png'); /* Add a search icon to imput*/
		      background-position:10px 12px; /*Position the search icon*/
		      background-repeat: no-repeat;/*Do not repeat the icone image*/
		      width:90%; /* Full-width*/
		      font-size:16px;/*Inrease font-size*/
		      padding:12px 20px 12px 40px; /* Add some padding*/
		      border:1px solid#dd;/*Add a grey border*/
		      margin-bottom:12px;/*Add some space below the input*/
		      margin-top:10px;
		      
		  }
		  #myUL li a
		  {
		      border:1px solid #ddd; /* Add border to all links*/
		      margin-top: -1px; /*Prevent double borders*/
		      background-color:#f6f6f6; /* Grey background color*/
		      padding: 12px ; /*add some padding */
		      text-decoration:none; /*Remove default text underline*/
		      font-size:18px; /*Increase the font-size*/
		      color:Black;/*Add a black text color*/
		      display:block; /*Make it into a block element to fill the whole list*/
		      
		  }
		  #myUL
		  {
		      /* Remove default list styling*/
		      list-style-type:none;
		      padding:0;
		      margin:0;
		   }
		   
		   #myUL li a.header
		   {
		       background-color:#e2e2e2; /*Add a darker background color for headers*/
		       cursor:default; /*Change cursor Style*/
		       font-weight:bolder; /*Bold Font*/
		       
		   }
		   
		  .pdfIcon 
		  {
				background: url(../images/pdf-icon.gif) 0 3px no-repeat;
				padding: 2px 0 0px 20px;
				display: block;
				line-height: 1.1em;
				text-decoration:none;
				font-size:0.9em;
		   }
		   
		   .myDivYear
		   {
		      background-color:#ffcccc;
		      padding : 10 10 0 px;
		   }
		   
		 
            .Bugetory_table
            {
                line-height:30px;
                font-size:11px;
                padding:5 5 5 5px;
                width:100%;
                display:block;
    
            }
            .budget_row_1 td 
            {
                background-color:#b9bca0;
                text-align:center;
        
            }
            .budget_row_2
            {
                background-color:#e2e3a4;
                text-align:center;
             }
             .budget_row_Heading
             {
              background-color:#b2b371;
                font-weight:bold;
                text-align:center;
                line-height:20px;
             }
 
             .budget_Title_row
             {
                 font-size:1.0em;
                 font-weight:bold;
                 text-align:center; 
                 background-color:#c3c48f;    
             }
 
             .Release_footer a 
             {
                 font-weight:bold;
                 text-decoration:none;
             }
 
             .covid-19
             {
                 display:block;
                 padding:0 0px;
                  vertical-align:bottom;
                  border:12;
                  border-color:Green;
                  text-align:center;
                  text-decoration:none;
     
             }
             .covid-19 a:hover img
             {
                outline-color:Blue;
                text-decoration:underline;
                color:Green;
                opacity: 1.0;
                filter: alpha(opacity=50); /* For IE8 and earlier */
             }

            .covid-19 a
            {
                text-decoration:none;
            }

            table {
              border-collapse: collapse;
              width: 100%;
            }

            th, td {
              text-align: left;
              padding: 8px;
            }

            tr:nth-child(even) {background-color: #f2f2f2;}


 /* Covid ..... */
 
 .Covidstyle
 {
     display: inline;
     padding:5px;
     margin:0px;
     border-bottom-style:solid;
     border-color:Green;
     width:250px;
     
 }